Subject: New Reply Received - RE: Your order invoice is attached
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 07:39:48 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  RE: Your order invoice is attached  Ticket comment <div dir="auto">Dear support team</div>
<div dir="auto">This is unbelievable!! I received the wrong order twice!!</div>
<div dir="auto">
<span style="font-size:18px">As you know, I ordered solid coloured sandals 2 days ago and yesterday the wrong order (textured sandals) was delivered and your call center told me I cannot replace it and I have to return the wrong order and pay
 again to buy a new one and confirmed this is a one type mistake. I did so and ordered and paid again yesterday hoping to get the correct item and, guess what, the package delivered today contained the wrong order AGAIN!!
</span><span style="font-size:18px">This is the worst online shopping experience I had EVER. I paid twice, I didn't get my desired item, the item cannot be replaced and God know when I will get my refund!!</span>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">Dr. Essam Elsayed</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Original message --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; 
</div>
<div>Date: 09/10/2022 8:11 pm (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#4981637] - RE: Your order invoice is attached </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr" style="margin-bottom:0.0001pt; line-height:normal">Hi Essam,</div>
<div dir="ltr" style="margin-bottom:0.0001pt; line-height:normal">
<br>
</div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 <br>
We sincerely apologize for any inconvenience caused to you.</span></div>
<div style="margin-bottom:0.0001pt; line-height:normal">
<span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">​</span><br>
</div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">We are sorry we do not have exchange for SHOEMART item the item will be collected with in 3-5 working days and after collection we will process
 the refund.  <br>
<br>
Feel free to get in touch with us for further assistance.</span></div>
<div style="margin-bottom:0.0001pt; line-height:normal"><span style="font-size:10.5pt; color:rgb(51,51,51)"> </span></div>
<div style="margin-bottom:0.0001pt; line-height:normal">
<div><span style="font-size:10.5pt; color:rgb(51,51,51)">Your friends,</span></div>
<div>
<span style="font-size:10.5pt; color:rgb(51,51,51)">The </span><span style="font-size:10.5pt; color:rgb(51,51,51)">S</span><span dir="ltr" style="font-size:10.5pt; color:rgb(51,51,51)">upport Team.</span>
</div>
</div>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4981637